Subject: Fw: An I-D for text/xml, application/xml, etc.

From: MURATA Makoto <[email-masked]>
Date: Sun, 25 Jul 2004 10:48:06 +0900

Among other changes, this I-D deprecates text/xml, 
but recommends application/xml.

The mailing list for this I-D is ietf-xml-mime.imc.org. 
(http://www.imc.org/ietf-xml-mime/index.html).

Cheers,

Makoto

Forwarded by MURATA Makoto <[email-masked]>
----------------------- Original Message -----------------------
From:    MURATA Makoto <[email-masked]>
To:      [email-masked]
Date:    Sun, 25 Jul 2004 09:25:41 +0900
Subject: An I-D for text/xml, application/xml, etc.
----

Based on the discussions in this mailing list and W3C TAG, an 
I-D for XML media types has been created.  Major changes from 
RFC 3023 are as follows:

   First, text/xml and text/xml-external-parsed-entity are deprecated.
   Second, XPointer ([XPointerFramework] and [XPointerElement]) has been
   added as fragment identifiers for "application/xml".  Third, [XBase]
   has been added as a mechanism for specifying base URIs.  Fourth, many
   references are updated.

http://www.ietf.org/internet-drafts/draft-murata-kohn-lilley-xml-00.txt

Comments welcome.

Cheers,

-- 
MURATA Makoto <[email-masked]>

--------------------- Original Message Ends --------------------